Page MenuHomePhabricator

selecting an MT for the first time in non-default MT languages scrolls the page down
Closed, ResolvedPublic

Description

Split from T130579.

  1. Go to a language where non-default MT was enabled recently (e.g. Swahili or Basque), and where you haven't tried it yet.
    1. (See T130579 for some issues that may happen on the way.)
  2. Select "Use Yandex".

Observed: The page scrolls down. It shouldn't.

Event Timeline

Amire80 created this task.Mar 22 2016, 10:26 AM
Amire80 moved this task from Needs Triage to CX8 on the ContentTranslation board.Mar 23 2016, 6:31 AM
Amire80 moved this task from CX8 to Bugs on the ContentTranslation board.Apr 20 2016, 1:14 PM

Change 294702 had a related patch set uploaded (by Santhosh):
Simplified MT card with new design

https://gerrit.wikimedia.org/r/294702

santhosh claimed this task.Jun 23 2016, 7:19 AM
santhosh moved this task from Backlog to In Review on the Language-Q4-2016-Sprint 5 board.

Change 294702 merged by jenkins-bot:
Simplified MT card with new design

https://gerrit.wikimedia.org/r/294702

Arrbee moved this task from QA to Done on the Language-Q1-2016-17 Sprint 3 board.Aug 11 2016, 8:03 AM
Arrbee closed this task as Resolved.Aug 16 2016, 6:43 AM